/* ==========================================================================
CUSTOM RESPONSIVE CSS
========================================================================== */

/* Extra small devices (portrait phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	section.live-stream {
	    padding-top: 15px;
	    padding-bottom: 15px;
	    margin-right: 25%;
	    height: auto;
	    height: 100vh;
	}
	.live-stream-control-panel {
	    position: fixed;
	    top: 0;
	    right: 0;
	    /*left: 0;*/
	    bottom: 0;
	    z-index: 1030;
	    width: 25%;
	    overflow-y: scroll;
	}
	.live-stream-logo {
	    width: 100%;
	    max-width: 100px;
	}

	.border-right-dark-blue {
	    border-right: 10px solid #002E5A;
	}

	.accordion .btn-side-nav {
		font-size: 0.7rem;
	}

	
}

@media (min-width: 1150px) {

	/* .accordion .btn-side-nav {
		font-size: 0.8rem;
	} */

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1290px) {
	
	.custom-radio-rating .custom-control-inline {
	    display: inline-flex;
	}

	.custom-radio-label-left {
	    position: absolute;
	    left: 0px;
	    bottom: -35px;
	}

	.custom-radio-label-right {
	    position: absolute;
	    right: 10px;
	    bottom: -35px;
	}

	/* .accordion .btn-side-nav {
		font-size: 0.9rem;
	} */

}



@media (min-width: 1360px) {

	.accordion .btn-side-nav {
		font-size: .9rem;
	}
}

@media (min-width: 1560px) {

	.accordion .btn-side-nav {
		font-size: 1rem;
	}
}


@media screen and (max-height: 900px) {
	.full-screen-height {
		min-height: 100%;
		height: auto;
		padding-top: 80px;
		padding-bottom: 80px;
	}

	header.full-height-section, section.full-height-section {
		min-height: 100%;
		height: auto;
		padding-top: 80px;
		padding-bottom: 80px;
	}
}